#view-getSomeHyScan {
  .modal-content-main {
    height: 80%;
  }

  div #getSomeHyScan-message p {
    word-break: normal;
  }

  //
  // Buttons
  //

  #getSomeHyScan-cancel {
    width: 32%;
    margin-right: 2%;
  }

  #getSomeHyScan-next {
    width: 60%;
  }
}
